local fn = _gn(0x7cce1163)
--- Returns a list of decorations applied to a ped.
-- The data returned adheres to the following layout:
-- ```
-- [ [ collectionHash1, overlayHash1 ], ..., [c ollectionHashN, overlayHashN ] ]
-- ```
-- This command will return undefined data if invoked on a remote player ped.
-- @param ped The ped you want to retrieve data for.
-- @return An object containing a list of applied decorations.
function Global.GetPedDecorations(ped)
	return _in2(fn, ped, _ro)
end
